# StringExtensions Class


Provides static extentions methods for providing additional functionality for <a href="https://learn.microsoft.com/dotnet/api/system.string" target="_blank" rel="noopener noreferrer">String</a> types.



## Definition
**Namespace:** <a href="N_CapyKit_Extensions">CapyKit.Extensions</a>  
**Assembly:** CapyKit (in CapyKit.dll) Version: 1.0.0+6cdd805be49c3b769a116584ea6904955ecd820d

**C#**
``` C#
public static class StringExtensions
```
**VB**
``` VB
<ExtensionAttribute>
Public NotInheritable Class StringExtensions
```
**C++**
``` C++
[ExtensionAttribute]
public ref class StringExtensions abstract sealed
```
**F#**
``` F#
[<AbstractClassAttribute>]
[<SealedAttribute>]
[<ExtensionAttribute>]
type StringExtensions = class end
```

<table><tr><td><strong>Inheritance</strong></td><td><a href="https://learn.microsoft.com/dotnet/api/system.object" target="_blank" rel="noopener noreferrer">Object</a>  →  StringExtensions</td></tr>
</table>



## Methods
<table>
<tr>
<td><a href="M_CapyKit_Extensions_StringExtensions_IfNullOrEmpty">IfNullOrEmpty</a></td>
<td>Replaces a null or empty string with a specified replacement string.</td></tr>
<tr>
<td><a href="M_CapyKit_Extensions_StringExtensions_IfNullOrWhiteSpace">IfNullOrWhiteSpace</a></td>
<td>Replaces a null or whitespace string with a specified replacement string.</td></tr>
</table>

## See Also


#### Reference
<a href="N_CapyKit_Extensions">CapyKit.Extensions Namespace</a>  
